WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

eBot Matches Viewer

Un simple widget pour intégrer les matchs de l'eBot sur votre site communautaire. A simple widget to integrate the eBot matches on your communit

  1. Upload the ebot-matches-viewer folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Configure options

Options "A" : Your server Mysql eBot is different that website.

IP-ebot                  IP-web
 ebot                  serveur web
 ____                     ____
|    |    Connection     |    |
|    | <---------------> |    |
|____|  mysql distant    |____|

Step 1: Give power in phpmyadmin on Server eBot:
        SQL Command : 
            grant all privileges on *.* to user@IP-web identified by "password";   ===> //// user = (Exemple: ebotv3)  IP-web = (Exemple: gw8.ovh.net) is your website is from OVH.
            flush privileges;

Step 2: Connecting on dedicated server by SSH - Putty - :
        Command :
            nano /etc/mysql/my.cnf
        And edit :  
            Remplace : bind-address = 127.0.0.1
            to : #bind-address = 127.0.0.1

            //comments french:
             Par défaut, MySQL n'écoute que localhost. . Il faudra désactiver la ligne (ajout de : '#') relative au bind-address dans le fichier de configuration mysql:
            # bind-address = 127.0.0.1
        Restart :
            /etc/init.d/mysql restart

Ready You can configure Widget for connect on database Distant.

Options "B" : eBot online (http://ebot.esport-tools.net/) In development.

ebot.esport-tools.net IP-web ebot serveur web ____ ____ | | Connection | | | | | | |____| mysql distant |____|

Options "C" : Your server Mysql eBot and website are the same.

IP-ebot = IP-web serveur web + ebot ________ | | | | |________|

Ready You can configure Widget for connect on database local with user and password (Exemple : user=ebotv3 password=ebotv3).

2.Configure Number of matches to display

Requires: 4.1 or higher
Compatible up to: 4.1.14
Last Updated: 2 years ago
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.